msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_panes x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-08-29 20:29+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

msgid "@1 with Laser"
msgstr "@1 avec laser"

msgid "Iron Bars"
msgstr "Barreaux en fer"

msgid "Iron Grate"
msgstr "Grille en fer"
